**To delete a dynamic thing group**

The following ``delete-dynamic-thing-group`` example deletes the specified dynamic thing group. ::

    aws iot delete-dynamic-thing-group \
        --thing-group-name "RoomTooWarm"

This command produces no output.

For more information, see `Dynamic Thing Groups <https://docs.aws.amazon.com/iot/latest/developerguide/dynamic-thing-groups.html>`__ in the *AWS IoT Developers Guide*.
